/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#666;
  background-color: #ffffff;
}


h1 {margin:0 0 20px 0 !important; padding:0 0 10px 0; color:#71BB3B; border-bottom:2px solid #71BB3B; display: inline-block !important; font-family: 'Amatic SC', cursive; font-weight:400;}
h2 {margin:0 0 20px 0; padding:0; font-size:18px; color:#EB3353;}
h3 {margin:0 0 20px 0; font-size:18px; font-weight:300; color:#005DA9; line-height:25px; }


.nav {text-transform:uppercase; font-family: 'Ubuntu', sans-serif;}

.navbar {margin-bottom:0px;}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 1000px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}

/* call */
.call, .btn-enrol	{font-family: 'Oswald', sans-serif;}
.call a	{color:#EB3353;}
.call a:hover	{text-decoration:none; color:#EB3353;}


/* background colour */
.bg-white {background-color:#ffffff;}
.bg-grey {background-color:#f5f5f5;}


/* content */
.content-wrap {padding:40px 0;}

.content-col {}
.content-col h2 {margin-bottom:10px;}
.content-col p {margin-bottom:20px;}
.content-col a {text-decoration:underline;}
.content-col a:hover {text-decoration:none;}
.content-col .large-title {font-size:24px; font-weight:400; color:#EB3353; line-height:25px;}

.content-col ul {margin:0 0 20px 10px; padding-left:0px;}
.content-col li {padding-left:30px; line-height:20px; margin-bottom:10px; background:url(../images/list_bullet.gif) no-repeat 0px 5px; list-style:none;}



/* lists */
.list-arrow ul {margin:0 0 20px 10px; padding-left:0px;}
.list-arrow li {padding-left:20px; line-height:20px; margin-bottom:10px; background:url(../images/li-arrow.png) no-repeat 0 5px; list-style:none;}

.list-number ul {margin:20px 0 20px 10px; padding-left:0px;}
.list-number li {padding-left:10px; line-height:20px; margin-bottom:10px;}



/* slideshow-wrap */
.slideshow-wrap {position:relative; border-top:1px solid #C4CEDF; border-bottom:1px solid #C4CEDF;}
.slideshow-wrap .link {position: absolute; z-index:999; top:180px; left:0; right:0; margin: 0 auto; background: rgba(64, 157, 183, .85); color:#ffffff; font-family: 'Amatic SC', cursive; font-weight:700; text-align:center;}
.slideshow-wrap .link2 {position: absolute; z-index:999; top:100px; left:0; right:0; margin: 0 auto; background: rgba(201, 38, 255, .85); color:#ffffff; font-family: 'Amatic SC', cursive; font-weight:700; text-align:center;}


/* panel */
.panel-col h3 {margin:0; font-family: 'Amatic SC', cursive; color:#fff; text-align:center;}
.panel-col h3.panel-bg-blue {background:#018399; background: rgba(1, 131, 153, .9);}
.panel-col h3.panel-bg-orange {background:#018399; background: rgba(241, 108, 26, .9);}
.panel-col h3.panel-bg-pink {background:#018399; background: rgba(201, 38, 255, .85);}
.panel-col a {display:block; text-decoration:none;}
.panel-col a:hover {text-decoration:none; opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */}
.enrol-text {margin:0; padding:0 20px; color:#ffffff; font-family: 'Oswald', sans-serif; font-weight:400; text-align:center;}
.enrol-text a:hover {text-decoration:none; opacity: 1; filter: alpha(opacity=100); /* For IE8 and earlier */}


/* home-points */
.home-points {background: rgba(241, 108, 26, .9); color:#ffffff; font-family: 'Oswald', sans-serif;}
.home-points ul {padding-left:0px;}
.home-points li {padding-left:40px; line-height:30px; background:url(../images/li-tick.png) no-repeat 0 5px; list-style:none;}


/* int-points */
.int-points {background: rgba(64, 157, 183, .85); color:#ffffff; font-family: 'Amatic SC', cursive; font-weight:700; text-align:center;}


/* heading */
.heading-wrap {background:#f6f6f6;}
.heading-wrap h1 {margin-top:20px; text-transform:uppercase;}



.small-text {display: block; margin-top:8px; font-size:12px; line-height:15px;}
.small-text2 {font-size:11px; font-style:italic;}
.text-center {text-align:center;}



/* images */
.img-border {border:#CCC solid 1px; padding:3px;}




/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {resize: none;}



/* footer */
.footer-menu-wrap {padding:40px 0 60px 0; font-size:14px;}
.footer-menu-wrap p {margin:0; padding:0; line-height:25px;}
.footer-menu-wrap ul {margin:0 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#5F5F5F; text-decoration:none;}
.footer-menu-wrap a:hover {color:#5F5F5F; text-decoration:underline;}

.footer-heading {font-size:26px; font-weight:400; color:#FF4B0C; font-family: 'Amatic SC', cursive;}
.footer-heading a {color:#FF4B0C; text-decoration:none;}
.footer-heading a:hover {color:#FF4B0C; text-decoration:underline;}
.footer-spacing {padding-bottom:10px;}

.footer-wrap {margin-top:0px; background-color:#ffffff; color:#5F5F5F;}
.footer-wrap a {color:#5F5F5F; text-decoration:none;}
.footer-wrap a:hover {color:#5F5F5F; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}
.footer-text {text-align:center;}


@media (min-width: 1200px) {
.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 8px;
	  padding-right: 8px;
	}

.navbar-nav {margin-top:70px;}

.navbar-brand {margin:0; padding-top:20px; width:300px;}
.call	{font-size:26px; }
.btn-enrol a	{font-size:22px !important;}

/* panel */
.panel-wrap h3 {font-size:70px;}
.panel-col h3 {width:360px; padding-top:40px; padding-bottom:40px;}
.enrol-text {font-size:22px;}
.enrol-centre {margin-top:70px;}


/* home-points */
.home-points-wrap {height:560px;}
.home-points {height:560px; font-size:25px;}
.home-points ul {margin:55px 20px; padding-left:0px;}
.home-points li {padding-left:40px; line-height:30px; margin-bottom:25px;}


/* interior-points */
.int-points-wrap {height:400px;}
.int-points {height:400px; padding:80px 50px 40px 50px; font-size:90px; line-height:100px}

/* slideshow-wrap */
.slideshow-wrap .link {/*width:350px; height:300px;*/width:600px; padding:10px 5px 10px 5px; font-size:70px; line-height:90px}
.slideshow-wrap .link2 {/*width:350px; height:300px;*/width:800px; padding:8px 8px 8px 8px; font-size:45px; line-height:40px}


.content-col h1 {font-size:70px !important;}

}


@media (min-width: 992px) and (max-width: 1199px) {

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 6px;
	  padding-right: 6px;
	}

.navbar-nav {margin-top:30px;}

.navbar-brand {margin:0; padding:10px 0 0 0; width:250px;}
.call	{font-size:25px;}
.btn-enrol a	{font-size:22px !important;}


/* panel */
.panel-wrap h3 {font-size:50px;}
.panel-col h3 {width:294px; padding-top:30px; padding-bottom:30px;}
.enrol-text {font-size:20px;}
.enrol-centre {margin-top:60px;}


/* home-points */
.home-points-wrap {height:500px;}
.home-points {height:500px; font-size:22px;}
.home-points ul {margin:30px 20px; padding-left:0px;}
.home-points li {padding-left:40px; line-height:27px; margin-bottom:20px;}

/* interior-points */
.int-points-wrap {height:350px;}
.int-points {height:350px; padding:60px 30px 40px 30px; font-size:80px; line-height:100px}


/* slideshow-wrap */
.slideshow-wrap .link {/*width:350px; height:300px;*/width:600px; padding:10px 5px 10px 5px; font-size:70px; line-height:90px}
.slideshow-wrap .link2 {/*width:350px; height:300px;*/width:800px; padding:8px 8px 8px 8px; font-size:45px; line-height:40px}


.content-col h1 {font-size:50px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:12px !important;}

	.navbar-nav > li > a {
	  padding-left: 5px;
	  padding-right: 5px;
	}

.navbar-nav {margin-top:30px;}

.navbar-brand {margin:0; padding:10px 0 0 0; width:250px;}
.call	{font-size:23px; }
.btn-enrol a	{font-size:22px !important;}


/* panel */
.panel-wrap h3 {font-size:40px;}
.panel-col h3 {width:220px; padding-top:20px; padding-bottom:20px;}
.enrol-text {font-size:18px; line-height:25px;}
.enrol-centre {margin-top:20px;}

/* home-points */
.home-points-wrap {height:450px;}
.home-points {height:450px; font-size:18px;}
.home-points ul {margin:25px 20px; padding-left:0px;}
.home-points li {padding-left:40px; line-height:23px; margin-bottom:15px;}

/* interior-points */
.int-points-wrap {height:300px;}
.int-points {height:300px; padding:60px 20px 40px 20px; font-size:60px; line-height:80px}

/* slideshow-wrap */
.slideshow-wrap .link {/*width:350px; height:300px;*/width:600px; padding:10px 5px 10px 5px; font-size:70px; line-height:90px}
.slideshow-wrap .link2 {/*width:350px; height:300px;*/width:800px; padding:8px 8px 8px 8px; font-size:45px; line-height:40px}


.content-col h1 {font-size:40px !important;}

}


@media (min-width: 768px) {

h1 {font-size:30px;}

.navbar-default {margin-bottom:0px; background-color:#ffffff;}

.nav > li > a {padding-bottom:15px; color:#777777 !important;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:;
	  background-color: transparent;
	  padding-bottom:12px;
	  border-bottom:3px solid #409DB7;
	}


.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #409DB7;
}


.banner-int {margin-top:0; margin-bottom:20px;}

.call	{position:absolute; top:25px; right:160px; padding-bottom:10px; background-color:#; color:#1F77A1;}
.btn-enrol	{position:absolute; top:20px; right:15px; padding-bottom:10px; background-color:#; color:#1F77A1; text-transform:uppercase}

.panel-wrap {padding-top:40px; padding-bottom:40px;}
.panel-col {position:relative;}
.panel-title {position:absolute; top:0; display:block;}

.enrol-btn {display:inline-block !important; margin-top:10px; font-size:24px;}
.enrol-centre .enrol-btn {width:80% !important;}

.home-text p {font-size:20px !important;}

.home-points-wrap {
	background:url(../images/bg-home-points.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	max-height:560px;
	}

.int-points-wrap {
	background:url(../images/bg-int-points.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	max-height:560px;
	}

.content-col p {font-size:16px;}

.footer-menu-wrap {margin-top:0px;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

h1 {font-size:22px;}

.navbar {padding:0 15px; border:none !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	background-color: #0e76bc;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


.navbar-header {background:#fff; padding-top:5px; padding-bottom:10px;}
.navbar-brand {float:left !important; padding:0; width:180px;}

.call	{clear:both !important; margin:10px auto 0 auto; padding:45px 0 0 0; width:220px; font-size:24px; color:#005DA9; text-align:center;}
.btn-enrol {float:right !important; margin-bottom:30px; padding:5px 0 0 0;}

.panel-wrap {padding-top:20px; padding-bottom:20px;}
.panel-wrap h3 {font-size:26px;}
.panel-col h3 {margin-bottom:0px !important; padding-top:10px; padding-bottom:10px;}
.panel-title {margin-bottom:10px; padding-top:0px; padding-bottom:0px;}
.enrol-text {margin:0; padding:0 0 5px 0 !important;}
.enrol-btn {display: block !important; margin-bottom:10px !important; font-size:16px;}
.enrol-centre {margin:0; padding:0; background:#018399; background: rgba(1, 131, 153, .9);}
.enrol-centre .enrol-btn {width:60% !important; margin:0 auto; padding-bottom:10px !important;}


/* home-points */
.home-points-wrap {}
.home-points {font-size:18px;}
.home-points ul {margin:0px; padding:20px 0px;}
.home-points li {padding-left:40px; line-height:23px; margin-bottom:15px;}

/* interior-points */
.int-points-wrap {}
.int-points {padding:20px 10px; font-size:50px; line-height:50px}
	
.banner-int {display:none;}	

.slideshow-wrap {display:none;}
#slider1 {display:none;}
.rslides {display:none;}

.content-col h1 {font-size:40px;}
.content-col p {font-size:15px !important;}

.footer-menu-wrap {margin-top:20px;}
.footer-heading {margin-top:15px;}
.footer-text {text-align:center;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {

}
